/* .history-bg .history {
  color: white;
} */

.history {
  text-align: center;
  padding: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

._scroll {
  position: relative;
  transform: unset;
  margin: 0 auto;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 맨 위쪽*/
#historytitle {
  font-size: 100px;
}

#leecellhistory {
  font-weight: bold;
  font-size: 16px;
}

#leecelltext {
  font-size: 12px;
}

#leecell {
  font-weight: bold;
  font-size: 14px;
}

.history-wrap {
  width: 100%;
  /*height: 60px;*/
  position: unset;
  overflow: visible;
  padding-left: 0;
  box-sizing: border-box;
}

.history-wrap ul {
  display: inline-flex;
  height: 100%;
  box-sizing: border-box;
  position: relative;
  list-style: none;
}

.history-wrap li {
  margin-left: 0;
}

.history-year {
  margin: 0;
  background-color: white;
}

/* .history-year > li:first-child {
  padding-right: 20px;
} */

.history-year > li {
  font-size: 24px;
  font-weight: bold;
  padding-right: 40px;
}

/* .history-year > li:not(.history-year > li:first-child) {
  padding: 0 20px;
} */

/* #all, #sec-1, #sec-2, #sec-3{
    padding: 0 20px;
} */

.scroll-link:hover {
  cursor: pointer;
}

.scroll-link.active {
  color: navy;
}

.history-contents {
  padding: 50px 0;
}

.history-row {
  margin-bottom: 100px;
  flex-direction: row;
  gap: 100px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.history-row .history-area {
  width: 40%;
  flex-grow: 1;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.history-row .history-area > li .date {
      font-weight: 400;
    color: #000000;
        padding-top: 20px;
}

.history-row .history-area .no-category {
  height: 26px;
}

.history-title {
  font-size: 50px;
  line-height: 1.4;
  font-weight: 600;
}

.category {
  padding: 2px 12px;
  border-radius: 100px;
  background-color: navy;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  /* margin-bottom: 18px; */
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 1px;
  padding-bottom: 3px;
  padding-left: 12px;
  padding-right: 12px;
}

.history-area li {
  padding: 30px 30px 60px;
  min-height: unset;
  border: 1px solid;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  line-height: 1.6;
}

/*반응형*/
@media screen and (max-width: 1440px) {
  .history {
    padding-top: 70px;
    padding-bottom: 40px;
  }

  ._scroll {
    position: unset;
    transform: unset;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1024px) {
  .history-row {
    flex-direction: column;
    gap: 20px;
  }

  .history-row .history-area {
    grid-template-columns: 1fr;
    width: 100%;
  }

  .history-bg {
    text-align: center;
  }

  #historytitle {
    font-size: calc(100 / 1024 * 100vw);
  }

  #leecellhistory {
    font-size: 18px;
  }

  #leecelltext {
    font-size: 14px;
  }
}

@media screen and (max-width: 820px) {
  .history {
    padding: 30px 0;
  }

  #historytitle {
    font-size: calc(100 / 820 * 100vw);
  }

  .history > div {
    max-width: 360px;
    margin: 0 auto;
  }

  #leecellhistory {
    font-size: 16px;
  }

  #leecelltext {
    font-size: 12px;
  }

  #leecelltext br {
    display: none;
  }

  #leecell {
    font-size: 14px;
    margin-right: 10px;
  }
}

@media screen and (max-width: 480px) {
  .history-wrap ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    padding: 0;
  }

  .history-wrap ul li:first-child {
    grid-column: 1 / -1;
  }
  #all,
  #sec-1,
  #sec-2,
  #sec-3,
  #sec-4 {
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
  }

  .history-year > li {
    padding-right: 0;
  }
}
